{
	"tasks" : {
		"inversilia_BE" : {
		    "type" : "BE",
		    "code" : "inversilia",
		    "id" : 1018,
		    "add_ele" : true
  		},
    "inversilia_fst" : {
        "type" : "FST",
        "activity_types" : ["aata","alba"],
        "towns" : [ "Stazzema" ,"Seravezza" ,"Pietrasanta" ,"Forte dei Marmi", "Camaiore", "Viareggio" , "Massarosa"],        
        "add_web" : {
           "pre_id" : "http://www.inversilia.com/dove-dormire/?i=",
           "post_id" : "|"
        } 
      },
  		"custom_config": {
            "append": {
                "OPTIONS": {
                  "activateElevationControl": true
                },
                "OVERLAY_LAYERS": [
                    {
                        "color": "#285D7A",
                        "geojsonUrl": "aata.geojson",
                        "icon": "wm-icon-farm",
                        "id": "FST_aata",
                        "label": "Agriturismi",
                        "type": "poi_geojson"
                    },
                    {
                        "color": "#285D7A",
                        "geojsonUrl": "alba.geojson",
                        "icon": "wm-icon-lodging-15",
                        "id": "FST_aata",
                        "label": "Alberghi",
                        "type": "poi_geojson"
                    }
                  ]
            },
            "type": "CustomConfig"
        }
	}
}